/* 首页样式 */
@charset "utf-8";
#top{width:100%; height:80px; border-bottom:2px solid #9fd9f6; background:#fff;}
#top .pad{width:83.33%; margin:0 auto; position:relative; max-width:1200px;}
#top .pad .logoImg{height:50px; margin:20px 0 0; float:left;}
#top .pad .user{float:right;}
#top .pad .user .userImg{height:30px; right:140px; display:block; position:absolute; bottom:11px;}
#top .pad .user .cartImg{height:30px; right:67px; display:block; position:absolute; bottom:11px;}
#top .pad .user .qandaImg{height:30px; right:0px; display:block; position:absolute; bottom:11px;}


/* banner */
.bannerBox{width:100%; min-height:430px; height:100%; position:relative;min-width:1200px;padding-top:50px;}
.bannerLine{position:absolute; width:100%; bottom:0; height:8px; background:url("../img/bgc/bgc_07.png"); display:none;}
.rsBox{position:relative; width:100%; max-width:1440px; margin: 0 auto;}
#banner{position:relative; width:100%; margin: 0 auto;min-width:1200px;}
#banner .container{ position:relative; width:100%; margin: 0 auto;}
#banner .container .column,.container .columns{ float: left; display: inline;}
#banner .container .columns_out{ float: left; display: inline; margin-left: 0px; }
#banner .column.alpha, .columns.alpha{ margin-left: 0; }
#banner .column.omega, .columns.omega{ margin-right: 0; }
#banner .si{ position: relative; width: 100%; margin: 0 auto; padding:0; }
#banner .container:after { content:"\0020"; display:block; height:0; clear:both; visibility:hidden; }
#banner .clearfix:before,.clearfix:after,.row:before,.row:after {content:'\0020'; display:block; overflow:hidden; visibility:hidden; width:0; height:0; }
#banner .row:after,.clearfix:after {clear:both; }
#banner .row,.clearfix {zoom:1; }
#banner .slider{margin: 0px; position: relative;}
#banner .rslides{position:relative; list-style:none; overflow:hidden; width:100%; padding:0; margin:0; min-height:430px;}
#banner .rslides li {position: absolute; display: none; width: 100%; left: 0; top: 0;}
#banner .rslides li:first-child {position: relative; display: block; float: left;}
#banner .rslides img {display: block; height: auto; float: left; width: 100%; border: 0;}
#banner ul.rslides_tabs {background-position:center; text-align:center; margin:-60px auto 0; position:relative; height:60px; width:100%; max-width:1440px;}
#banner ul.rslides_tabs li {display: inline-block; background: none; width: 20%; height: 60px; padding: 0px; margin: 0px; vertical-align: top;}
#banner ul.rslides_tabs li a {display: block; padding: 0px; margin: 0px; height: 60px; line-height: 0px; text-indent: -9999px;}
#banner ul.rslides_tabs li.rslides_here a {text-indent: -9999px; padding: 0px; margin: 0px; height: 60px; display: block; line-height: 1px;}
#banner .rslides1_s1{background:url("../img/bgc/bgc_01.png") repeat-x bottom left;}
#banner .rslides1_s2{background:url("../img/bgc/bgc_02.png") repeat-x bottom left;}
#banner .rslides1_s3{background:url("../img/bgc/bgc_03.png") repeat-x bottom left;}
#banner .rslides1_s4{background:url("../img/bgc/bgc_04.png") repeat-x bottom left;}
#banner .rslides1_s5{background:url("../img/bgc/bgc_05.png") repeat-x bottom left;}
#banner ul.rslides_tabs li.rslides_here a{display:none;}

#banner .rsCon{position:absolute; bottom:-5px; height:60px; width:20%; font-size:14px; line-height:20px; color:#fff; display:none;}
#banner .rsCon1{background:url("../img/bgc/bgc_01.png"); left:0; display:block;}
#banner .rsCon2{background:url("../img/bgc/bgc_02.png"); left:20%;}
#banner .rsCon3{background:url("../img/bgc/bgc_03.png"); left:40%;}
#banner .rsCon4{background:url("../img/bgc/bgc_04.png"); left:60%;}
#banner .rsCon5{background:url("../img/bgc/bgc_05.png"); left:80%;}
#banner .rsCon .pad{position:relative; height:40px; margin:10px; width:100%; overflow:hidden;}
#banner .rsCon .more{color:#fff; position:absolute; bottom:0; right:10%;}
#banner .rsCon a{color:#fff;}
#banner .rsCon p{width:70%;}
	
/* 导航 */
#nav{width:100%; position:relative;}
#nav li{list-style:none; float:left; padding-left:5px; width:130px; height:85px;}
#nav li a{width:120px; height:40px; display:block; font-size:14px; border-left:2px solid #a0a0a0; padding:5px 0 0 5px; margin:13px 0 0 10px;}
#nav li a p{color:#a0a0a0; font-family:"hcb";}
#nav li a span{color:#000;}
#nav li:hover a{border-left:2px solid #00b7ee;}
#nav li:hover a p{color:#00b7ee; }
#nav .navLiLive{background:url("../img/menu_bg.png") no-repeat left center;}
#nav .navLiLive a{border-left:2px solid #fff;}
#nav .navLiLive a p{color:#fff;}
#nav .navLiLive a span{color:#fff;}
#nav .navLiLive:hover a{border-left:2px solid #fff;}
#nav .navLiLive:hover a p{color:#fff; }
#nav .pad{width:83.33%; margin:0 auto; max-width:1300px;}
#nav .pad .navBox{float:left; margin:85px 0 10px;}
#nav .pad .navSearch{margin:110px 0 20px; float:right; width:23%;}
#nav .pad .navSearch .nsInp{width:230px; padding:0 5px; height:30px; line-height:30px; background:url("../img/button/button_search.png"); border:0; float:left;}
#nav .pad .navSearch .nsBtn{width:25px; height:25px; background:url("../img/icon/icon_search_25.png") center; border:0; float:right; cursor:pointer;}
#nav .navList{width:100%; max-width:1440px; padding-top:4px; background:url("../img/bgc/bgc_08.png"); margin:0 auto;min-width:1380px;}
#nav .navList .nlOne{width:25%; position:relative; float:left; overflow:hidden;}
#nav .navList .nlOne img{width:100%;}
#nav .navList .nlOne .nlTit{width:100%; background:url("../img/bgc/bgc_06.png"); position:absolute; bottom:0; padding:5px 10px; line-height:20px;}
#nav .navList .nlOne:hover .nlTit{background:#000;}
#nav .navList .nlOne a{color:#fff; display:block;}

/* 音乐节 */
#live{width:100%; position:relative;}
#live .pad{max-width:1300px; margin:85px auto 25px;}
#live .pad .liveTit{width:190px; height:85px; background:url("../img/menu/11_live_d.png");}
#live .liveL{float:left; width:43%;}
#live .liveL .ht{width:100%;height:600px}
#live .liveL .ht .htCon{width:33.33%;height:50%; float:left; position:relative;}
#live .liveL .ht .htCon a{color:#fff;}
#live .liveL .ht .htCon .htConT{width:90%; position:absolute; bottom:0; left:0; background:#00b7ee; padding:5%; text-align:right; display:none;}
#live .liveL .ht .htCon .htConT .font12{line-height:20px;}
#live .liveL .ht .htCon .htConT .font16{font-size:16px; line-height:26px;}
#live .liveL .ht .htCon .htConT em{font-style:normal; position:absolute; bottom:10px; right:10px; font-family:"hcb"; font-size:16px;}
#live .liveL img{width:200px;}

#live .liveR{float:right; width:57%;max-width:800px;}
#live .liveBox{width:100%; margin:0 auto;max-width:1440px;background:white; min-width:1380px;}
#live .liveCTit{border-bottom:5px solid #00b7ee; padding-bottom:5px; font-size:14px;}
#live .liveCTit span{color:#00b7ee; font-family:"hcb";}
#live .liveCTit em{color:#313131; font-style:normal; font-weight:bold;}
#live .liveL .liveCTit{width:100%; margin:0 auto 0px 0; padding-left:30px;background:url("../img/main_bg.png");}
#live .liveR .liveCTit{width:100%; margin:0;padding-left:0px;background:url("../img/main_bg.png");}
#mytable{width:800px; text-align:center; color:#313131;}
@media screen and (min-width:1400px){
	#live .liveL{width:42.8%;}
	#live .liveR{width:57%;min-width:800px;}
}
@media screen and (min-width:1410px){
	#live .liveL{width:43.2%;}
}
@media screen and (min-width:1421px){
	#live .liveL{width:43.7%;}
}
#mytable a{color:#313131;}
#mytable .ta{font-size:14px; font-family:"hc"; font-style:normal;}
#mytable .mtDate{font-size:24px;}
#mytable tr{cursor:pointer; display:block;}
#mytable tr td:nth-child(1){width:105px;}
#mytable tr td:nth-child(2){width:100px;}
#mytable tr td:nth-child(3){width:520px;}
#mytable tr td:nth-child(4){width:85px;}
#mytable tr p a{color:#313131; display:block;}
#mytable tr:hover p a{color:#313131; display:block;}
#mytable tr:hover a{color:#fff; display:block;}
#mytable tr .LText img{width:142px;}
#mytable tr .LText .ltImg{float:left; width:142px; height:90px;  overflow:hidden; margin:-10px 10px 0 0}
#mytable tr p{font-size:16px; line-height:26px;}
#mytable tr .LText p{font-size:16px; line-height:26px; margin:10px 10px 0 0; height:28px; overflow:hidden;}
#mytable tr .LText span{color:#a0a0a0; margin-right:10px; height:28px; overflow:hidden;}
#mytable tr .LText em{font-style:normal; font-family:"hcb"; display:block; position:absolute; right:10px; top:70px; font-size:14px;}
#mytable tr .LText{position:relative; text-align:right;}
#mytable tr{height:90px; overflow:hidden; background:no-repeat center;}
#mytable tr:hover{background:url("../img/pic/live/bg.png")no-repeat center !important;}
#mytable tr:hover .LText em{color:#00b7ee;}
#mytableM{width:808px; text-align:center; color:#313131;}
#mytableM tr{height:40px; overflow:hidden; display:block;}
#mytableM tr td:nth-child(1){width:105px;}
#mytableM tr td:nth-child(2){width:100px;}
#mytableM tr td:nth-child(3){width:520px;}
#mytableM tr td:nth-child(4){width:85px;}
#mytableM tr:hover{background:url("../img/pic/live/bgm.png")no-repeat center !important;}
#mytableM tr:hover .LText em{color:#00b7ee;}
#mytableM tr:hover a{color:#fff;}
#mytableM a{color:#a0a0a0;}
#mytableM tr:hover a{color:#fff;}
#mytableM tr:hover .LMText span{color:#00b7ee;}
#mytableM .LMText{text-align:left; position:relative;}
#mytableM .LMText p{margin-left:10px;}
#mytableM .LMText span{position:absolute; right:10px; top:12px; font-family:"hcb"; font-size:14px;}
#mytableM .ta{font-size:14px; font-family:"hc"; font-style:normal;}
#mytableM tr{cursor:pointer;}
#mytableM tr p a{color:#313131; display:block;}
#mytableM tr:hover p a{color:#313131; display:block;}

/* 商店 */
#lab{width:100%; position:relative;min-width:1200px;margin: 100px 0 60px 0;}
#lab .pad{width:83.33%; max-width:1220px; margin:35px auto 20px;}
#lab .pad .labTit{width:150px; height:85px; background:url("../img/menu/06_lab_d.png"); float:left;}
#lab .pad .labMenu{width:770px; height:38px; float:right;}
#lab .pad .labMenu ul{float:left;}
#lab .pad .labMenu ul li{list-style:none; float:left; width:108px; height:38px; line-height:38px; text-align:center;}
#lab .pad .labMenu ul li a{color:#313131; display:block; width:108px; height:38px;}
#lab .pad .labMenu ul li:hover{background:url("../img/button/button_pitchon.png");}
#lab .pad .labMenu ul li:hover a{color:#fff;}
#lab .pad .labMenu ul .liLive{background:url("../img/button/button_pitchon.png");}
#lab .pad .labMenu ul .liLive a{color:#fff;}
#lab .pad .labMenu .navSearch{float:right; width:280px;}
#lab .pad .labMenu .navSearch .nsInp{width:230px; padding:0 5px; height:30px; line-height:30px; background:url("../img/button/button_search.png"); border:0; float:left;}
#lab .pad .labMenu .navSearch .nsBtn{width:25px; height:25px; background:url("../img/icon/icon_search_25.png") center; border:0; float:right; cursor:pointer;}
#lab .labList{width:100%; max-width:1200px; margin:0 auto; padding-top:20px; border-top: 1px solid #d2d2d2;}
/* 第一排 */
#lab .labList .llOne{width:220px; height:276px; float:left;margin:0 10px 20px; overflow:hidden;}
#lab .labList .llOne a{display:block;height: 270px;float: left;}
#lab .labList .llOne img{display: block;max-width: 100%;padding: 0px;height: 220px;margin: 0 auto;}
#lab .labList .llOne .llOneTit{position: relative;width: 212px;height: 56px;background: none;padding: 4px 4px 0px 4px;}
#lab .labList .llOne ins{display: block;width: 220px;height: 220px;position: absolute;top:0px;left: 0;z-index: 5}
#lab .labList .llOne ins:hover{border:1px solid #9fd9f6;width:218px;height:218px;}
#lab .labList .llOne .llOneTit p{font-size: 12px;color: #1d1d1d;}
#lab .labList .llOne .llOneTitBox{width:100%; height:100%; position:relative;}
#lab .labList .llOne .llOneTitBox  .info_1_3{position: absolute;top:24px;right: 0;background: url(../img/button/buy_01.png)no-repeat;display: block;float: right;width: 80px;height: 32px;opacity: 0;}
#lab .labList .llOne:hover .llOneTit p{}
#lab .labList .llOne .llOneTit .tit1{font-size: 12px;color: #1d1d1d;}
#lab .labList .llOne .llOneTit .tit2{bottom:40px; font-size:14px; color:#a0a0a0; margin-bottom:5px; height:22px; line-height:22px; overflow:hidden;}
#lab .labList .llOne .llOneTit .tit3{bottom:10px; font-size:14px;color:#9fd9f6;font-weight:bold;}
#lab .labList .llOne .llOneCon{width:150px; height:100px; background:url("../img/bgc/bgc_06.png"); position:absolute; z-index:2; right:0; padding:70px 20px 10px 10px; display:none; color:#fff;}
#lab .labList .llOne .llOneCon p{display:block; text-align:center;}
#lab .labList .llOne .llOneCon span{display:block; text-align:center; color:#00b7ee; font-family:"hc"; font-size:14px;}
/* 第二排 
#lab .labList .llOneR{width:25%; height:180px; float:left; position:relative; overflow:hidden;}
#lab .labList .llOneR a{display:block;}
#lab .labList .llOneR img{height:180px; position:absolute; left:0; z-index:1;}
#lab .labList .llOneR .llOneTit{position:absolute; width:50%; height:180px; right:0;  background:#fafafa; z-index:3;}
#lab .labList .llOneR .llOneTitBox{width:100%; height:100%; position:relative;}
#lab .labList .llOneR .llOneTitBox s{display:block; width:20px; height:50px; background:url("../img/mall/bg_l_g.png") center no-repeat; position:absolute; z-index:3; left:-19px; bottom:40px;}
#lab .labList .llOneR:hover .llOneTit{background:#00b7ee;}
#lab .labList .llOneR:hover .llOneTitBox s{background:url("../img/mall/ldb.png") center no-repeat;}
#lab .labList .llOneR:hover .llOneTit p{color:#fff;}
#lab .labList .llOneR .llOneTit p{position:absolute; color:#313131; right:15px; width:150px; text-align:right;}
#lab .labList .llOneR .llOneTit .tit1{bottom:65px; font-size:16px;}
#lab .labList .llOneR .llOneTit .tit2{bottom:40px; font-size:14px; color:#a0a0a0; margin-bottom:5px; height:22px; line-height:22px; overflow:hidden;}
#lab .labList .llOneR .llOneTit .tit3{bottom:10px; font-size:16px; font-family:'hcb';}
#lab .labList .llOneR .llOneCon{width:145px; height:100px; background:url("../img/bgc/bgc_06.png"); position:absolute; z-index:2; left:0; padding:70px 10px 10px 25px; display:none; color:#fff;}
#lab .labList .llOneR .llOneCon p{display:block; text-align:center;}
#lab .labList .llOneR .llOneCon span{display:block; text-align:center; color:#00b7ee; font-family:"hc"; font-size:14px;}
*/

/* 唱片 */
#lab .pad .redTit{width:150px; height:85px; background:url("../img/menu/03_records_d.png"); float:left;}
#lab .pad .redMenu{width:840px; float:right; margin:-34px 40px 0 0;}
#lab .pad .redMenu ul{float:left;}
#lab .pad .redMenu ul li{list-style:none; float:left; width:108px; height:38px; line-height:38px; text-align:center;}
#lab .pad .redMenu ul li a{color:#313131; display:block; width:108px; height:38px;}
#lab .pad .redMenu ul li:hover{background:url("../img/button/button_pitchon.png");}
#lab .pad .redMenu ul li:hover a{color:#fff;}
#lab .pad .redMenu ul .liLive{background:url("../img/button/button_pitchon.png");}
#lab .pad .redMenu ul .liLive a{color:#fff;}
#lab .pad .redMenu .redMenuT{border-bottom:1px solid #d2d2d2;}
#lab .pad .redMenu .redMenuB{border-top:1px solid #fff; padding-top:5px;}
#lab .pad .redMenu .redMenuL{width:108px; float:left; height:38px; line-height:38px; text-align:center;}
#lab .pad .redMenu .redMenuL a{color:#313131; display:block; width:108px; height:38px;}
#lab .pad .redMenu .redMenuL:hover{background:url("../img/button/button_pitchon.png");}
#lab .pad .redMenu .redMenuL:hover a{color:#fff;}
#lab .pad .redMenu .redMenuLLive{background:url("../img/button/button_pitchon.png");}
#lab .pad .redMenu .redMenuLLive a{color:#fff;}
#lab .pad .redMenu .redMenuR{width:715px; float:left;}
#lab .pad .redMenu .redMenuB .navSearch{float:right; width:280px; margin:4px -45px 0 0;}
#lab .pad .redMenu .redMenuB .navSearch .nsInp{width:230px; padding:0 5px; height:30px; line-height:30px; background:url("../img/button/button_search.png"); border:0; float:left;}
#lab .pad .redMenu .redMenuB .navSearch .nsBtn{width:25px; height:25px; background:url("../img/icon/icon_search_25.png") center; border:0; float:right; cursor:pointer;}

/* 艺人 */
#artists{width:100%; position:relative;max-width:1200px;margin: 50px auto 60px auto;}
#artists .artistsList{width:100%; max-width:1200px; margin:0 auto; padding-top:20px; border-top: 1px solid #d2d2d2;}
#artists .artistsList .nlOne{width:280px; height:230px; float:left;margin:0 10px 20px; overflow:hidden;}
#artists .artistsList img{width:280px; height:210px;}
#artists .artistsList .nlTit{height:190px;color:#000;}
#artists .artistsList .nlTit p{margin:2px 0 0 11px;font-size:12px;}
#artists .artistsList .nlTit span{color:#000; font-size:14px;margin-left:7px;}
#artists .artistsList .nlTit em{color:#b2b2b2; font-style:normal;margin-left:7px;}
#artists .artistsList .nlTit em:hover{color:#9fd9f6;}
#artist .aboutUl .text{padding:20px 10px 50px;}
#artist .aboutUl .text li{display: bolck;width: 340px;height: 20px;margin-bottom: 21px;list-style-type: none;padding:0;overflow: hidden;border:none;}
#artist .aboutUl .text li:hover{border:none;}
#artist .aboutUl .text li span{margin-right:15px;font-size:14px;}
#artist .aboutUl .text li a{font-size: 14px;color: #a0a0a0;display:inline; margin:0;padding:0;}
#artists .a-z{}
#artists .a-z div{margin-top:10px;}
#artists .a-z div.line{border-bottom:1px dotted #ddd;padding-bottom:10px;}
#artists .a-z div .left{width:60px;float:left;font-size:60px;color:#dadada;}
#artists .a-z div .right{width:1110px;margin-left: 30px;float:left;}
#artists .a-z div .right a{width: 202px;margin: 10px;font-size: 14px;display: block;float: left;}
#artists .a-z div .right a span{color:#999; font-size:12px;margin-left:8px;}


/* 底部 */
#fotter{width:100%; padding-bottom:100px; background:url("../img/pic/about/about.jpg") center; position:relative;}
#fotter .pad{width:100%; max-width:1440px; margin:0 auto;}
#fotter .fLine{height:8px; width:100%; background:url("../img/bgc/bgc_rainbow.png") center; }
.fLine{height:4px; width:100%; background:url("../img/bgc/bgc_rainbow.png") center; }
#fotter .fTit{margin:50px 0 90px 86px; font-size:100px; color:#fff; opacity:0.4;}
#fotter .fCon{margin:0 0 0 80px; color:#313131;}
#fotter .fCon .fCon1{float:left; width:630px;}
#fotter .fCon .fCon2{float:left; width:230px;}
#fotter .fCon .fCon3{float:left; width:230px;}
#fotter .fCon .fCon4{float:left; width:200px;}
#fotter .fCon .ft1{width:150px; height:85px; display:block; background:url('../img/menu/07_contact_b.png'); margin-left:20px;}
#fotter .fCon .ft1live{width:150px; height:85px; display:block; background:url('../img/menu/07_contact_w.png'); margin-left:20px;}
#fotter .fCon .ft2{width:150px; height:85px; display:block; background:url('../img/menu/08_labels_b.png');}
#fotter .fCon .ft2live{width:150px; height:85px; display:block; background:url('../img/menu/08_labels_w.png'); margin-left:20px;}
#fotter .fCon .ft3{width:150px; height:85px; display:block; background:url('../img/menu/09_partners_b.png');}
#fotter .fCon .ft4{width:150px; height:85px; display:block; background:url('../img/menu/10_about_b.png');}
#fotter .fCon .fCon1TL{float:left; width:280px;}
#fotter .fCon .fCon1TL .pad1{margin:0 0 20px; padding-left:40px; background:url('../img/icon/icon_location_b_30.png') no-repeat left center;}
#fotter .fCon .fCon1TL .pad2{margin:0 0 20px; padding-left:40px; background:url('../img/icon/icon_tel_b_30.png') no-repeat left center;}
#fotter .fCon .fCon1TL .pad3{margin:0 0 20px; padding-left:40px; background:url('../img/icon/icon_mail_b_30.png') no-repeat left center;}
#fotter .fCon .fCon1TR{float:left; width:350px;}
#fotter .fCon .fCon1TR .pad1{margin:0 0 20px; padding-left:40px; background:url('../img/icon/icon_location_b_30.png') no-repeat left center;}
#fotter .fCon .fCon1TR .pad2{margin:0 0 20px; padding-left:40px; background:url('../img/icon/icon_tel_b_30.png') no-repeat left center;}
#fotter .fCon .fCon1TR .pad3{margin:0 0 20px; padding-left:40px; background:url('../img/icon/icon_mail_b_30.png') no-repeat left center;}
#fotter .fCon .fcList{margin:-10px 0 0 20px;}
#fotter .fCon .fcList ul li{list-style:none; height:36px; line-height:36px;}
#fotter .fCon .fcList a{color:#313131;}
#fotter .fCon .fcList a:hover{text-decoration:underline;}


#fotter .bottom{color:#fff; width:100%; height:70px; background:url("../img/bgc/bgc_06.png"); position:absolute; bottom:0; line-height:70px;}
#fotter .bottom span{color:#00b7ee;}
#fotter .bottom .fBL{float:left; margin-left:38px;}
#fotter .bottom .fBR{float:right; margin-right:46px;}


.liveTitBox{background:url("../img/12_live_d.png") no-repeat left center;width:190px; height:70px; font-size:14px; padding:15px 0 0 0;}
.liveTitBox em{display:block; border-left:2px solid #fff; font-style:normal; padding:0 0 0 15px; margin:0 0 0 15px;}
.liveTitBox p{color:#fff; font-family:"hcb";}
.liveTitBox span{color:#fff;}

.labTitBox{background:url("../img/menu_bg.png") no-repeat left center;width:130px; height:70px; font-size:14px; padding:15px 0 0 0; margin:0 0 -40px 0;}
.labTitBox em{display:block; border-left:2px solid #fff; font-style:normal; padding:0 0 0 10px; margin:0 0 0 10px;}
.labTitBox p{color:#fff; font-family:"hcb";}
.labTitBox span{color:#fff;}


@media screen and (max-width:1439px){

#live .liveL .ht .htCon {	
}

}

@media screen and (max-width:1419px){

#live .liveL .ht .htCon {	
}

}


	